Bug 1307793 - nemo: FTBFS in rawhide
nemo: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:53 EST by Fedora Release Engineering
Modified: 2017-02-02 15:51 EST (History)
3 users (show)

See Also:
Fixed In Version: nemo-3.2.2-4.fc25 nemo-3.2.2-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-02 15:21:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (811.68 KB, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details
root.log (129.92 KB, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:53:59 EST
Your package nemo failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12842376

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:54:03 EST
Created attachment 1125440 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:54:05 EST
Created attachment 1125441 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:54:07 EST
Created attachment 1125442 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:56:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2017-01-29 19:02:29 EST
nemo-3.2.2-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b4975ed49
Comment 6 Fedora Update System 2017-01-30 22:51:28 EST
nemo-3.2.2-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b4975ed49
Comment 7 Fedora Update System 2017-02-01 10:13:19 EST
nemo-3.2.2-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b4975ed49
Comment 8 Fedora Update System 2017-02-01 10:13:33 EST
nemo-3.2.2-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a325d99d5
Comment 9 Fedora Update System 2017-02-01 17:47:51 EST
nemo-3.2.2-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a325d99d5
Comment 10 Fedora Update System 2017-02-01 18:50:52 EST
nemo-3.2.2-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b4975ed49
Comment 11 Fedora Update System 2017-02-02 15:21:08 EST
nemo-3.2.2-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-02-02 15:51:39 EST
nemo-3.2.2-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.